List curation categories
GET
/api/v3/curations/categories
const url = 'https://api.tryletterhead.com/api/v3/curations/categories?api=true';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.tryletterhead.com/api/v3/curations/categories?api=true' \ --header 'Authorization: Bearer <token>'Returns a paginated list of IAB categories the companyβs curations have been classified under.
Authorizations
Section titled βAuthorizations βParameters
Section titled β Parameters βQuery Parameters
Section titled βQuery Parameters β api
required
boolean
Required. Set to true to authenticate with your company API key rather than a signed-in session.
page
integer
perPage
integer
keyword
string
Filter categories by name.
from
string
(optional) Only categories first used on or after this date.
to
string
(optional) Only categories first used on or before this date.
onlyAggregateTerms
boolean
Defaults to true β restrict to categories actually applied to a curation, rather than every category ever defined.
Responses
Section titled β Responses β200 OK
Media type application/json
object
items
Array<object>
object
id
integer
name
string
uniqueId
string
taxonomyId
integer
parentTermId
integer
created_at
string
updated_at
string
message
string
total
integer
Example
{ "items": [ { "id": 12, "name": "Food & Drink", "uniqueId": "cat_f9e8d7", "taxonomyId": 3, "parentTermId": 0, "created_at": "2026-01-14T10:02:00+00:00", "updated_at": "2026-07-02T08:00:00+00:00" } ], "message": "Company-wide categories retrieved successfully", "total": 1}Still can’t find what you need? Contact support.